#6534 Delete my project

self-service
Chris Tsai
None
https://sourceforge.net/u/yourealwaysbe/viking-extended-route/ci/master/tree/
Fork of Viking with overhauled route finder tools
2014-07-02
2014-01-17
yourealwaysbe
No

Can i remove the fork i made of the viking project? I have not committed any code and will not be.

Discussion

  • Chris Tsai
    Chris Tsai
    2014-01-17

    • status: unread --> pending
    • assigned_to: Chris Tsai
     
  • Chris Tsai
    Chris Tsai
    2014-01-17

    Yes, from your user profile page, go to Admin -> Tools. On that page, you'll find a delete link for that repo.

    Regards,
    Chris Tsai, SourceForge.net Support

     
    • yourealwaysbe
      yourealwaysbe
      2014-01-21

      Great, thanks.

      Matt

      On Fri, Jan 17, 2014 at 08:49:37pm +0000, Chris Tsai wrote:

      Yes, from your user profile page, go to Admin -> Tools. On that page,
      you'll find a delete link for that repo.

      Regards,
      Chris Tsai, SourceForge.net Support

       ----------------------------------------------------------------------
      

      [site-support:#6534] Delete my project

      Status: pending
      Created: Fri Jan 17, 2014 08:47 PM UTC by yourealwaysbe
      Last Updated: Fri Jan 17, 2014 08:47 PM UTC
      Owner: Chris Tsai

      Can i remove the fork i made of the viking project? I have not committed
      any code and will not be.

       ----------------------------------------------------------------------
      

      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/6534/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       
  • Chris Tsai
    Chris Tsai
    2014-07-02

    • status: pending --> self-service